package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRateNew;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRateNewMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRateNew record);

    int insertSelective(TbPlussMerchantRateNew record);

    TbPlussMerchantRateNew selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRateNew record);

    int updateByPrimaryKey(TbPlussMerchantRateNew record);
}